Community
cancel
Showing results for 
Search instead for 
Did you mean: 
ABarr27
Beginner
329 Views

I have been having issues with compiling the vector add example for the pac a10

I am using the newer version of the OpenCL SDK 19.1, I have tried increasing the memory per CPU, and I have tried erasing the whole file and reinstalling. Also, I am attaching the quartus_sh_compile.log

0 Kudos
1 Reply
58 Views

Hi, 

 

You must use Quartus 17.1.1. to compile designs for the pac a10 card. You can use the OpenCL SDK 19.1 (and Quartus 17.1.1) to compile your OpenCL design, but you must follow the directions in the Intel FPGA SDK for OpenCL Pro Edition: Getting Started Guide to enable backward compatibility. 

 

https://www.intel.com/content/www/us/en/programmable/documentation/mwh1391807309901.html#use15416900...

 

 

--Doug

Reply